body {
  background-image: url("bg/1.gif");
  background-repeat: repeat-x;
  padding:0;
  margin:0;
}

.container {
  width: 740px;
  margin-left: auto;
  margin-right: auto;
}

#header {
  background-color: black;
  padding:0;
  margin:0;
}



#nav {
  background-image: url("images/1_r2_c1.gif");
  background-repeat: repeat-x;
  padding:0;
  margin:0;
}


#content {
  background-color: white;
  height: 100vh;
}


#content-info {
  padding: 100px;
  text-align: center;
  font-size: 38px;
}
